Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2022 19:27:17 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ashfaq                    Bot:  Hi again! Bot:  Please enter your name Customer:  ashfaq Bot:  Hi Ashfaq ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:16 PM, 31st Jan                   mayar                   Hi Ashfaq,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:16 PM, 31st Jan                     ashfaq                    hi           11:16 PM, 31st Jan                     ashfaq                    where is my refund           11:16 PM, 31st Jan                   mayar                   Could you please share your order number so that I can assist you further?           11:16 PM, 31st Jan                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           11:19 PM, 31st Jan                   mayar                   Hi Ashfaq, I'm not getting a response from you. Are we still connected?           11:21 PM, 31st Jan                     ashfaq                             11:21 PM, 31st Jan                     ashfaq                    yes connected           11:22 PM, 31st Jan                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           11:23 PM, 31st Jan                   mayar                   Is there anything else i can help you with?            11:24 PM, 31st Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:26 PM, 31st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3834948